View Issue Details

IDProjectCategoryView StatusLast Update
0003043SymmetricDS ProImprovementpublic2017-04-20 14:24
ReporterchensonAssigned Tomaxwellpettit 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.20 
Target Version3.8.21Fixed in Version3.8.21 
Summary0003043: Further expand on the documentation for the roles an SymmetricDS console user can have
Descriptionhttp://www.jumpmind.com/downloads/symmetricds/doc/3.8/html/user-guide.html#_users

Expand on things like: What differentiates them? What do they have access to?
TagsNo tags attached.

Activities

maxwellpettit

2017-04-13 13:33

developer   ~0001002

Updated Asciidoc

Related Changesets

SymmetricDS: 3.8 7bd384d6

2017-04-13 13:33:03

maxwellpettit

Details Diff
0003043: Further expand on the documentation for the roles an
SymmetricDS console user can have

0003043
mod - symmetric-assemble/src/asciidoc/configuration/users.ad Diff File

Issue History

Date Modified Username Field Change
2017-04-11 14:46 chenson New Issue
2017-04-11 14:46 chenson Status new => assigned
2017-04-11 14:46 chenson Assigned To => maxwellpettit
2017-04-13 13:33 maxwellpettit Note Added: 0001002
2017-04-13 13:33 maxwellpettit Status assigned => resolved
2017-04-13 13:33 maxwellpettit Fixed in Version => 3.8.20
2017-04-13 13:33 maxwellpettit Resolution open => fixed
2017-04-13 14:00 maxwellpettit Changeset attached => SymmetricDS 3.8 7bd384d6
2017-04-18 15:44 chenson Status resolved => closed
2017-04-20 14:23 chenson Fixed in Version 3.8.20 => 3.8.21
2017-04-20 14:24 chenson Target Version 3.8.20 => 3.8.21